<?php

namespace Fieldprotocol\Music;

use Illuminate\Database\Eloquent\Model as Eloquent;

class StoreLink extends Eloquent {

	protected $table = 'store_links';

	protected $fillable = [
		'link_name',
		'link_ref',
	];

  public function album() {
    return $this->belongsTo('Fieldprotocol\Music\Album', 'album_id');
  }

}
